# Class Builder

- Defined in node_modules/@types/xml2js/index.d.ts:30

##### Index

### Constructors

constructor

### Methods

buildObject

## Constructors

### constructor

- new Builder(options?: BuilderOptions ): Builder

  #### Parameters

  - `Optional` options: BuilderOptions

  #### Returns Builder

  - Defined in node_modules/@types/xml2js/index.d.ts:31

## Methods

### buildObject

- buildObject(rootObj: any): string

  #### Parameters

  - rootObj: any

  #### Returns string

  - Defined in node_modules/@types/xml2js/index.d.ts:32